


/* Seitenlayout */
.Inhalt {
    max-width: 900px;
    margin: auto;
    padding: 120px 20px 60px;
}

/* Hauptüberschrift */
h1 {
    text-align: center;
    font-size: 3rem;
    margin-bottom: 3rem;
    color: #000;
}

/* Box-Design */
.box {
    background: #41913fc9;
    padding: 25px 30px;
    margin-bottom: 30px;
    border-radius: 10px;
}
.box:hover {
    transform: translateY(-6px);
    background: #95ebbc;
    box-shadow: 0 6px 24px rgba(15, 23, 42, 0.12);
  }

/* Box-Überschrift */
.box h2 {
    text-align: center;
    font-size: 1.8rem;
    margin-bottom: 1rem;
    color: #0b3d0b;
}

/* Text */
.box p {
    font-size: 1.15rem;
    line-height: 1.7;
    text-align: justify;
    color: #000;
}
